Jetpack Version for curl>=7.68.0

Hi team,

I’m currently working on Jetson AGX with JetPack4.6, and I tried to upgrade my curl version from 7.58.0 to 7.68.0, however I found a newer version of curl is not available. Could you let me know the compatible version of JetPack with curl>=7.68.0?

What version of a package you can get is tied to the Ubuntu version, and JetPack 4.x uses Ubuntu 18.04 as the rootfs.
You need JetPack 5.x, which uses Ubuntu 20.04 in order to get curl 7.68.0:

1 Like

Thank you for your help

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.